# Interface SchemaReceiver

All Known Implementing Classes:
  `AutoSchemaReceiver`, `SchemaReaderSchemaReceiver`

public interface SchemaReceiver

- ## Method Summary

  Modifier and Type
  Method
  Description
  `SchemaFuture`
  `installHandlers(XMLReader xr)`

- ## Method Details

  - ### installHandlers

    SchemaFuture installHandlers(XMLReader xr) throws SAXException
    Throws:
      `SAXException`